
body {
    width: 100%;
/*    font-size: 1em;
    line-height: 1.4;  */
    box-shadow: 10px 10px 10px rgba(0,0,0,.5);
    padding:0px;
    margin:0px;
    margin: 0 auto;
/*    background-color: #E1EDEB; */

}

/* Header */
.icons-right {float:right;font-size: 10pt;margin-top:15px;  display:inline-block; vertical-align:middle }
.icon_hdr  { color:#fff ;}
.icon_hdrc {  background-color:#fff ;font-size:1em; color:#AFD4FA ;  font-weight:bold; line-height:1.1;padding-top:0px; margin-top:0px;}
.input_hdr { width:70pt; }

.logoname {
    color: #8A8AE6;
    /*font-family: "Arial Black", Arial, Helvetica, sans-serif;    */
    font-size: 1.4em;
    font-weight: bold;
    display:inline;

}

.logoname strong {
     display:inline;
  font-size: 1.4em;
  /*color: #a52a2a; */
 /* margin-right: -6em;
  */
  background-color:#eeeeee ;
  text-shadow: 3px 3px 3px  #cccccc ;
}


/* Buttons */
.navigation_buttons {
    width: 100%;
   /*background-color: #D6BCF1;*/
    display: block;

    padding-top:3px;
    padding-bottom:3px;
    margin-left: 0px;
    padding-left:0px;
    float: left;
}
a.btn { margin-right: 2px;}


/*
* A better looking default horizontal rule
*/

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    padding: 0;
    margin: 0;
}


 .sect    {
    padding: 5px 5px 5px 5px;
    margin:  5px 5px 6px 5px;
    /*background-color: #fafafa ; */

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 3px;
/*    -moz-box-shadow: 3px 3px 3px #aaa;
    -webkit-box-shadow: 3px 3px 3px #aaa;
    box-shadow: 3px 3px 3px #af9f9f;*/

    box-shadow: 2px 2px 3px 1px rgba(196, 193, 193, 0.75);
    -moz-box-shadow: 2px 2px 3px 1px rgba(196, 193, 193, 0.75);
    -webkit-box-shadow: 2px 2px 3px 1px rgba(196, 193, 193, 0.75);
    border:  1px solid lightgray;


    /*
    border: 1px solid #1144AA;

    background-color: #dddddd ;
    margin-bottom: 5px;
    padding: 7px 7px 0px 7px;
      border: 1px solid #ddd;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 3px #aaa;
    -webkit-box-shadow: 0px 0px 3px #aaa;
    box-shadow: 0px 0px 3px #aaa;        */
}


/*
* Hide from both screenreaders and browsers: h5bp.com/u
*/

.hidden {
    display: none !important;
    visibility: hidden;
}



/*
* Hide visually and from screenreaders, but maintain layout
*/

.invisible {
    visibility: hidden;
}

 /* ============================================================================= */


img {
    vertical-align: middle;
}

/*
* Remove default fieldset styles.
*/

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
* Allow only vertical resizing of textareas.
*/

textarea {
    resize: vertical;
}


/* ==========================================================================
Author's custom styles
========================================================================== */

 h1, h2, h3, h4, h5/* p, ul, li*/ {
    margin: 0;
    padding: 0;
    font-family: Tahoma, Arial, Helvetica, sans-serif;

}

p, ul, li {
    padding-top: 3px;
    margin: 0;
    padding-bottom: 0;
    font-family: Tahoma, Arial, Helvetica, sans-serif;

}
.dropdown ul,li {
    margin: 0 ;
    padding: 0px;

}

/*h1, h2, h3, h4 {
    color: #6600CC;
}
h1{
    font-size: 1.6em;
}
h2{
    font-size: 1.4em;
}
h3{
    font-size: 1.2em;
}
h4{
    font-size: 1em;
} */
/* ============================================================================
Wrapper
============================================================================ */





/* ============================================================================
Other Form Styling
=========================================================================== */

.form-inline {
    display: inline;
}

.form-inline input[type=submit] {
    border: none;
    background-color: #fff;
    color: #5daad0;
}


/* ============================================================================
Footer
============================================================================ */




/* ==========================================================================
Misc.
========================================================================== */

.alert {
    background-color: #faf9f9;
    color: #5daad0;
    border: 1px solid #ccc;
    padding: 10px;
    margin: 10px;
    width: 1050px;
}






/* ==========================================================================
Print styles.
Inlined to avoid required HTTP connection: h5bp.com/r
========================================================================== */


/* Global elements */

/* Container */

#container {
    text-align: left;
    float:center;
    width: 99%;
    margin: 10px auto 10px auto;
}


/* Content */
#content {
    clear: both;
    /*padding-left: 12px;
    padding-right: 12px;
    border-left: 1px solid #1144AA;
    border-right: 1px solid #1144AA;
    */
    padding-top: 0px;
    padding-bottom: 5px;
    /*background-color: #fdfdfd;  */

    overflow: hidden;
}


/* Footer */

/* Footer */

#footer {
    background-color: #D6BCF1; /*#236BB2; */
    color: #fff;
    text-align: center;
    padding: 1em;
    border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
}

/* Header */

#page_header {
    background-color: #236BB2;
    color: #fff;
    height: 36px;
    padding: 12px;
    margin-bottom: -10px;

    border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
}



.page_name_1 {
    background-color: #236BB2;
    color: #fff;
    height: 36px;
    padding: 12px;
    margin-bottom: -10px;

    border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
}
.page_name_2 {
    /* http://html-color-codes.info/     text-align:left;*/

    /*background-color: #ededed; */
    color: DARKBLUE;
    /*padding: 5px;*/
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 1.3em;
    /*border-left: 1px solid #1144AA;
    border-right: 1px solid #1144AA;  */


}

.title, #page_header a {
    color: #FFF;
    text-decoration: none;
    font-size: 2.2em;
}





/* Flash Message */
#message {
    background-color: #FCDDBB ;
    border: 1px solid #555;
    color: #000;
    padding: 10px;
}

/* Form Errors */

#form-errors {
    margin-bottom: 20px;
    margin-left: 30px;
    list-style-type: square;
}

/* Form Input Styles */



#form-errors li {
    color: red;
}



/* ================================  ???? */
.country { color:green  }
.region  { color:blue   }
.area    { color:purple; /*background-color: silver; */}
.sort { color:green  }
.mark  { color:blue   }
.product    { color:purple;  background-color: silver; width: 90%;}

/*.container {
text-align: left;
width: 90%;
margin: 10px auto 10px auto;   }
*/



.tesar {
    background-color:#f0f0f0;
    margin-bottom:5px;
    padding: 3px;
    padding-left:10px;
    width:98%;
    color:blue;
}
.tesar :hover{
    background-color:#ddd;
    color: #111;


}
/* ===========================================[ GRID] */



.grid_r * td {

}
.grid_g {
    /*box-shadow: 2px 2px 2px  rgba(0,0,0,.5);*/
    /*border: 1px solid #ccc; */
     background: #eeeeee;
    /*color:#488AC7;*/
    font-weight: bold;
    /*padding-left: 0px;
    display:inline-block;*/
}
.grid_b {
    box-shadow: 2px 2px 2px  rgba(0,0,0,.5);
    border: 1px solid #ccc;
    color:#488AC7;
    font-weight: bold;
    padding-left: 7px;
}

.grid_g1 {
    background: #f0f0f0;
    color:#488Ab7;
    padding-left: 7px;
}

.grid_g2 {
    background: #f7f7f7;
    color:#488Aa7;
    padding-left: 7px;
}

.grid_gd {
    background: #eeeeee;
    font-weight: bold;
    padding-left: 7px;
}

.grid_gp {
    background: #eeeeee;
    font-weight: bold;
    padding: 7px;
}
.img_upload {
}
.img_with_border {
    border: 1px solid #ccc;
    padding:1px;
    margin: 2px;
     height: 32px;
}

.hidden {
    display:none;
    visibility:hidden;
}
.visible {
    display:block;
    visibility:visible;
}
#gridarea {
    margin-left: auto ;
    margin-right: auto ;
    display:block;
    text-align:left;
    width:98%;
    height:100%;
    overflow: auto;
    overflow-x: auto;
    overflow-y: auto;
/*    background-color:#F0F0F2;  */

    scrollbar-arrow-color:blue;
    scrollbar-face-color: #e7e7e7;
    scrollbar-3dlight-color: #a0a0a0;
    scrollbar-darkshadow-color:#888888;
    /*padding: 3px; */
    border: 1px #dddddd solid;
    /*background-image: url(images/common/cat.jpg);*/
}

input:hover, textarea:hover {
    color: #e0e;
}

.right {
    float: right;
}

.gray {
    color: gray;
}

.main_content_pic {

    /*    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top;
    width:100%;
    height:100%;
    background: url(../img/bg/main_content_krimea.jpg) no-repeat center center fixed;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    opacity: 0.9;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0.4)";
    z-index: 100; */
    opacity:0.99;
    background-image: url(../img/bg/sunrize1.jpg);
    background-position:bottom;
    background-position: -200px 810px;
/*    background-position: -200px 940px; */

    /*width: 1000px; */
    width: 100%;
    /*height: 600px; */
    height: 100%;
    /*background-repeat: no-repeat;       */
    /* background-attachment:scroll;*/
}

.main_content_pic_text {
    font-size: 1.3em;
    font-style: italic;
    font-weight: bold;
    color:#eeeeee;
    margin:0px;
    padding:10px;
    text-align: right;
}

/* Svitch image/Explanation text */
.infogr-section .infogr-title img{
    height: 250px;
    display: block;
    margin-left: auto;
    margin-right: auto;
     border: 1px  solid #ddd;
}


.infogr-section .infogr-img-small {


}
.infogr-section  h1{
    text-align:center;
}
.infogr-section .infogr-info {
    display: none;
/*    color:maroon; */
    z-index:100;
}
.infogr-section .infogr-info-show {
    display: inline;
  /*  color:maroon;     */
}
.infogr-section .infogr-info-show img{
    height: 60px;
     display: inline;
}
.infogr-section .infogr-info img{
    height: 60px;
     display: inline;
     border: 1px  solid #ddd;
}

.infogr-info ul {
     list-style-type: square /*disc*/;
}

.infogr-section:hover .infogr-info {
    display:block;   Z-INDEX:999;
}
.infogr-section:hover .infogr-title  {
    visibility:hidden;
    display:none;
}

    .fa {font-size: 1.5em;}

    .navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 0px;
  border: 1px solid transparent;
      border-left: 1px solid #1144AA;
    border-right: 1px solid #1144AA;

}

.modeljp , .modelj   {
    display: inline;
}

.income {
    color: blue;
    float: right;
}
.outcome {
    float: right;
}
input.datepicker {
    width:65pt;
}

tr input.datepicker {
    width:50pt;
}

